
// MARK: - Menu
"Wyd-f2-gDV.title" = "Envoyer le Preset";
"5y1-yb-8V7.title" = "Fermer le brouillon";
"3BJ-rX-V3z.title" = "Enregistrer";
"ckg-FQ-rcr.title" = "Rétablir";
"m8Y-tX-8fL.title" = "Renommer…";
"Y4L-6O-kHM.title" = "Dupliquer";
"kNt-Xp-eV7.title" = "Placer dans la corbeille";
"4O4-c8-1Vs.title" = "Copier";
"csn-ug-70w.title" = "Coller";
"Uy7-Gi-aA2.title" = "Afficher dans le Finder";

"EqY-vz-D4s.placeholderString" = "Filtrer";
"srY-az-6nj.title" = "Aucun résultat";
"smN-Pd-zzx.ibShadowedToolTip" = "Filtrer les fichiers édités";
